### Method

# Gcr CertificateExtensionList get_extension

#### Declaration [src]

    GcrCertificateExtension*
    gcr_certificate_extension_list_get_extension (
      GcrCertificateExtensionList* self,
      unsigned int position
    )

#### Description [src]

Returns the extension at the given position.

It is illegal to call this function with an invalid position.

#### Parameters

`position`

  Type: `unsigned int`

  The position of the extension in the list.

#### Return value

Type: `GcrCertificateExtension`

The certificate extension with the given OID.

The returned data is owned by the instance.